Subject: Bug#4474: dpkg versus cron and at

From: Robert Komanec <[email-masked]>
Date: Wed, 11 Sep 1996 11:23:40 +0100

Package: dpkg
Version: 1.2.11elf

I run into a problem with dpkg (or what):

I used to have 'cron' and 'at' on my system, but I suddenly realized,
that they are gone. I admit, I could have deleted them in 'dselect'
by mistake. However, it should be possible to install them again.
See bellow

This is the status in dselect
:    ------- Available Important packages in section admin -------
: -** Imp admin    at           2.9b-1      2.9b-1      Delayed job execution
: -** Imp admin    cron         3.0pl1-32   3.0pl1-32   management of regular

This is the status on console (similar results for 'man at' or 'find at'...)
:#type at cron
:type: at: not found
:type: cron: not found

To recover, I tried to delete (remove) at and cron in dselect, now it looks like
: --- Imp admin    at           2.9b-1      2.9b-1      Delayed job execution
: --- Imp admin    cron         3.0pl1-32   3.0pl1-32   management of regular

So now there should NOT be these packages. After I select them again
and try to install, I get from dselect
:Processing status file...
:Processing Package files...
: stable...
: non-free...
:Constructing list of files to get...
:Approximate total space required: 0k
:Do you want to select the files to get [n]:

and NO files are downloaded, installed etc etc.
The status changes to the original state then.

(I got no responses from linux.debian.users)

-- 
Robert Komanec      mailto:[email-masked] using MIME
UMEL FEI VUT        check out if http://www.umel.fee.vutbr.cz is alive